Summary:	A python module for working with utmp
Name:		python-utmp
Version:	0.8.2
Release:	1
Group:		Development/Python
License:	Copyright only
Url:		http://kassiopeia.juls.savba.sk/~garabik/software/python-utmp/
Source0:	http://kassiopeia.juls.savba.sk/~garabik/software/python-utmp/python-utmp_0.8.2.tar.gz
BuildRequires:  python-devel

%description
This package provides 3 python modules to access utmp and wtmp
records.  utmpaccess is lowlevel module wrapping glibc functions,
UTMPCONST provides useful constants, and utmp is module build on top
of utmpaccess module, providing object oriented interface.

%prep
%setup -qn %{name}

%build
%make -f Makefile.glibc PYTHONVER=%{py_ver} PYTHONDIR='$(DESTDIR)%{py_platsitedir}/'

%install
%makeinstall_std -f Makefile.glibc PYTHONVER=%{py_ver} PYTHONDIR='$(DESTDIR)%{py_platsitedir}/'

%files
%doc README COPYING TODO examples/*
%{py_platsitedir}/*

%changelog

* Thu Dec 31 2015 dsilakov <denis.silakov@rosalab.ru> 0.8.2-1
- (db315ef) Merge pull request #1 from import/python-utmp:auto_update
- (db315ef) Updated to 0.8.2 (by updates_builder)


